extends ../templates/template-map.pug
block content
  main
    +front-page({
      img: 'front-p-2.png',
      title: 'Где купить',
      text: 'Вы можете найти магазины, в которых можно приобрести нашу продукцию',
      breadcrumbs: {
        last: 'Где купить'
      }
    })
    .container.pt-40.pt-md-60.pb-30
      .row.brand__row
        .col-6.col-md-4.col-lg-3.px-5.px-xl-15.pb-10.pb-xl-30
          +brand({img:'shop-brand-1.png'}).brand--card
        .col-6.col-md-4.col-lg-3.px-5.px-xl-15.pb-10.pb-xl-30
          +brand({img:'shop-brand-1.png'}).brand--card
        .col-6.col-md-4.col-lg-3.px-5.px-xl-15.pb-10.pb-xl-30
          +brand({img:'shop-brand-1.png'}).brand--card
        .col-6.col-md-4.col-lg-3.px-5.px-xl-15.pb-10.pb-xl-30
          +brand({img:'shop-brand-1.png'}).brand--card
        .col-6.col-md-4.col-lg-3.px-5.px-xl-15.pb-10.pb-xl-30
          +brand({img:'shop-brand-1.png'}).brand--card
        .col-6.col-md-4.col-lg-3.px-5.px-xl-15.pb-10.pb-xl-30
          +brand({img:'shop-brand-1.png'}).brand--card
        .col-6.col-md-4.col-lg-3.px-5.px-xl-15.pb-10.pb-xl-30
          +brand({img:'shop-brand-1.png'}).brand--card
        .col-6.col-md-4.col-lg-3.px-5.px-xl-15.pb-10.pb-xl-30
          +brand({img: 'shop-brand-1.png',partners:true}).brand--card
    +map
    .container
      .d-none: form#form-partners.popup-form.needs-validation(method="POST" action="#" novalidate)
        h1.text-center Стать партнером
        .row
          .col-lg-6
            .form-group
              input.section-form__input.form-control(name="name" id="modal-name" type="text" required)
              label.section-form__label(for="modal-name") Имя
              .invalid-feedback Обязательное поле
          .col-lg-6
            .form-group
              input.section-form__input.form-control(name="company" id="modal-company" type="text" required)
              label.section-form__label(for="modal-company") Компания
              .invalid-feedback Обязательное поле
          .col-lg-6
            .form-group
              input.section-form__input.form-control(name="tel" id="modal-tel" type="tel" required)
              label.section-form__label(for="modal-tel") Номер телефона
              .invalid-feedback Обязательное поле
          .col-lg-6
            .form-group
              input.section-form__input.form-control(name="email" id="modal-email" type="email" required)
              label.section-form__label(for="modal-email") Email
              .invalid-feedback Обязательное поле
          .col-12.pb-30
            .form-group
              textarea.form-control.section-form__input#your-msg(name="msg" required)
              label.section-form__label(for="your-msg") Ваше сообщение
              .invalid-feedback Обязательное поле
          .col-12.text-center
            button(type="submit").btn.btn-primary Отправить заявку
          .section-form__terms.col-12.text-center.pt-20
            | Нажимая кнопку «Рассчитать стоимость», вы даете согласие на 
            a(href="#") обработку своих персональных данных
        
